session-id: voip-9f989824fd-20130324_075958
Task 04962: You want to find a moderately priced restaurant and it should be in the east part of town. You want to know the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderately priced restaurant in east part
system: There are 3 restaurants in the moderate price range and the east of town . What type of food would you like?
user: any
system: rajmahal is a nice place in the east of town and the prices are moderate
user: phone number
system: rajmahal is a great restaurant
user: phone number
system: The phone number of rajmahal is 01223 244955 .
user: thank you good bye
